export const FrontendLiceces = [
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'axios',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/axios/axios.git',
    remoteVersion: '1.6.8',
    installedVersion: '1.6.7',
    definedVersion: '^1.6.5',
    author: 'Matt Zabriskie',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'react',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/facebook/react.git',
    remoteVersion: '18.2.0',
    installedVersion: '18.2.0',
    definedVersion: '^18.2.0',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'react-dom',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/facebook/react.git',
    remoteVersion: '18.2.0',
    installedVersion: '18.2.0',
    definedVersion: '^18.2.0',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'react-toggle',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+ssh://git@github.com/aaronshaf/react-toggle.git',
    remoteVersion: '4.1.3',
    installedVersion: '4.1.3',
    definedVersion: '^4.1.3',
    author: 'Aaron Shafovaloff <aaronshaf@gmail.com>',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'text-encoding',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: '(Unlicense OR Apache-2.0)',
    link: 'git+https://github.com/inexorabletash/text-encoding.git',
    remoteVersion: '0.7.0',
    installedVersion: '0.7.0',
    definedVersion: '^0.7.0',
    author: 'Joshua Bell <inexorabletash@gmail.com>',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'uuid',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/uuidjs/uuid.git',
    remoteVersion: '9.0.1',
    installedVersion: '9.0.1',
    definedVersion: '^9.0.1',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@babel/core',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/babel/babel.git',
    remoteVersion: '7.24.3',
    installedVersion: '7.23.9',
    definedVersion: '^7.20.12',
    author: 'The Babel Team (https://babel.dev/team)',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@babel/plugin-proposal-class-properties',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/babel/babel.git',
    remoteVersion: '7.18.6',
    installedVersion: '7.18.6',
    definedVersion: '^7.18.6',
    author: 'The Babel Team (https://babel.dev/team)',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@babel/preset-env',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/babel/babel.git',
    remoteVersion: '7.24.3',
    installedVersion: '7.23.9',
    definedVersion: '^7.20.2',
    author: 'The Babel Team (https://babel.dev/team)',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@babel/preset-react',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/babel/babel.git',
    remoteVersion: '7.24.1',
    installedVersion: '7.23.3',
    definedVersion: '^7.18.6',
    author: 'The Babel Team (https://babel.dev/team)',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@pmmmwh/react-refresh-webpack-plugin',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/pmmmwh/react-refresh-webpack-plugin.git',
    remoteVersion: '0.5.11',
    installedVersion: '0.5.11',
    definedVersion: '^0.5.10',
    author: 'Michael Mok',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@storybook/addon-essentials',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/storybookjs/storybook.git',
    remoteVersion: '7.6.17',
    installedVersion: '7.6.17',
    definedVersion: '^7.6.9',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@storybook/addon-interactions',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/storybookjs/storybook.git',
    remoteVersion: '7.6.17',
    installedVersion: '7.6.17',
    definedVersion: '^7.6.9',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@storybook/addon-links',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/storybookjs/storybook.git',
    remoteVersion: '7.6.17',
    installedVersion: '7.6.17',
    definedVersion: '^7.6.9',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@storybook/addon-onboarding',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/storybookjs/addon-onboarding.git',
    remoteVersion: '1.0.11',
    installedVersion: '1.0.11',
    definedVersion: '^1.0.10',
    author: '@storybookjs/core',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@storybook/blocks',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/storybookjs/storybook.git',
    remoteVersion: '7.6.17',
    installedVersion: '7.6.17',
    definedVersion: '^7.6.9',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@storybook/react',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/storybookjs/storybook.git',
    remoteVersion: '7.6.17',
    installedVersion: '7.6.17',
    definedVersion: '^7.6.9',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@storybook/react-webpack5',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/storybookjs/storybook.git',
    remoteVersion: '7.6.17',
    installedVersion: '7.6.17',
    definedVersion: '^7.6.9',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@storybook/test',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/storybookjs/storybook.git',
    remoteVersion: '7.6.17',
    installedVersion: '7.6.17',
    definedVersion: '^7.6.9',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@types/chrome',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/DefinitelyTyped/DefinitelyTyped.git',
    remoteVersion: '0.0.202',
    installedVersion: '0.0.202',
    definedVersion: '^0.0.202',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@types/react',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/DefinitelyTyped/DefinitelyTyped.git',
    remoteVersion: '18.2.67',
    installedVersion: '18.2.58',
    definedVersion: '^18.0.26',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@types/react-dom',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/DefinitelyTyped/DefinitelyTyped.git',
    remoteVersion: '18.2.22',
    installedVersion: '18.2.19',
    definedVersion: '^18.0.10',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: '@types/react-toggle',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/DefinitelyTyped/DefinitelyTyped.git',
    remoteVersion: '4.0.5',
    installedVersion: '4.0.5',
    definedVersion: '^4.0.5',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'babel-eslint',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/babel/babel-eslint.git',
    remoteVersion: '10.1.0',
    installedVersion: '10.1.0',
    definedVersion: '^10.1.0',
    author: 'Sebastian McKenzie <sebmck@gmail.com>',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'babel-loader',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/babel/babel-loader.git',
    remoteVersion: '9.1.3',
    installedVersion: '9.1.3',
    definedVersion: '^9.1.2',
    author: 'Luis Couto <hello@luiscouto.pt>',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'babel-preset-react-app',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/facebook/create-react-app.git',
    remoteVersion: '10.0.1',
    installedVersion: '10.0.1',
    definedVersion: '^10.0.1',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'clean-webpack-plugin',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/johnagan/clean-webpack-plugin.git',
    remoteVersion: '4.0.0',
    installedVersion: '4.0.0',
    definedVersion: '^4.0.0',
    author: 'John Agan <johnagan@gmail.com>',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'copy-webpack-plugin',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/webpack-contrib/copy-webpack-plugin.git',
    remoteVersion: '11.0.0',
    installedVersion: '11.0.0',
    definedVersion: '^11.0.0',
    author: 'Len Boyette',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'css-loader',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/webpack-contrib/css-loader.git',
    remoteVersion: '6.10.0',
    installedVersion: '6.10.0',
    definedVersion: '^6.7.3',
    author: 'Tobias Koppers @sokra',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'eslint',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/eslint/eslint.git',
    remoteVersion: '8.57.0',
    installedVersion: '8.57.0',
    definedVersion: '^8.31.0',
    author: 'Nicholas C. Zakas <nicholas+npm@nczconsulting.com>',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'eslint-config-react-app',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/facebook/create-react-app.git',
    remoteVersion: '7.0.1',
    installedVersion: '7.0.1',
    definedVersion: '^7.0.1',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'eslint-plugin-flowtype',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'BSD-3-Clause',
    link: 'git+https://github.com/gajus/eslint-plugin-flowtype.git',
    remoteVersion: '8.0.3',
    installedVersion: '8.0.3',
    definedVersion: '^8.0.3',
    author: 'Gajus Kuizinas gajus@gajus.com http://gajus.com',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'eslint-plugin-import',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/import-js/eslint-plugin-import.git',
    remoteVersion: '2.29.1',
    installedVersion: '2.29.1',
    definedVersion: '^2.27.4',
    author: 'Ben Mosher <me@benmosher.com>',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'eslint-plugin-jsx-a11y',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/jsx-eslint/eslint-plugin-jsx-a11y.git',
    remoteVersion: '6.8.0',
    installedVersion: '6.8.0',
    definedVersion: '^6.7.1',
    author: 'Ethan Cohen',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'eslint-plugin-react',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/jsx-eslint/eslint-plugin-react.git',
    remoteVersion: '7.34.1',
    installedVersion: '7.33.2',
    definedVersion: '^7.32.0',
    author: 'Yannick Croissant <yannick.croissant+npm@gmail.com>',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'eslint-plugin-react-hooks',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/facebook/react.git',
    remoteVersion: '4.6.0',
    installedVersion: '4.6.0',
    definedVersion: '^4.6.0',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'eslint-plugin-storybook',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/storybookjs/eslint-plugin-storybook.git',
    remoteVersion: '0.6.15',
    installedVersion: '0.6.15',
    definedVersion: '^0.6.15',
    author: 'yannbf@gmail.com',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'file-loader',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/webpack-contrib/file-loader.git',
    remoteVersion: '6.2.0',
    installedVersion: '6.2.0',
    definedVersion: '^6.2.0',
    author: 'Tobias Koppers @sokra',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'fs-extra',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/jprichardson/node-fs-extra.git',
    remoteVersion: '11.2.0',
    installedVersion: '11.2.0',
    definedVersion: '^11.1.0',
    author: 'JP Richardson <jprichardson@gmail.com>',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'html-loader',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/webpack-contrib/html-loader.git',
    remoteVersion: '4.2.0',
    installedVersion: '4.2.0',
    definedVersion: '^4.2.0',
    author: 'Tobias Koppers @sokra',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'html-webpack-plugin',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/jantimon/html-webpack-plugin.git',
    remoteVersion: '5.6.0',
    installedVersion: '5.6.0',
    definedVersion: '^5.5.0',
    author: 'Jan Nicklas <j.nicklas@me.com> (https://github.com/jantimon)',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'prettier',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/prettier/prettier.git',
    remoteVersion: '2.8.8',
    installedVersion: '2.8.8',
    definedVersion: '^2.8.3',
    author: 'James Long',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'react-refresh',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/facebook/react.git',
    remoteVersion: '0.14.0',
    installedVersion: '0.14.0',
    definedVersion: '^0.14.0',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'react-refresh-typescript',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/Jack-Works/react-refresh-transformer.git',
    remoteVersion: '2.0.9',
    installedVersion: '2.0.9',
    definedVersion: '^2.0.7',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'sass',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/sass/dart-sass.git',
    remoteVersion: '1.72.0',
    installedVersion: '1.71.1',
    definedVersion: '^1.57.1',
    author: 'Natalie Weizenbaum nweiz@google.com https://github.com/nex3',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'sass-loader',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/webpack-contrib/sass-loader.git',
    remoteVersion: '13.3.3',
    installedVersion: '13.3.3',
    definedVersion: '^13.2.0',
    author: 'J. Tangelder',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'source-map-loader',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/webpack-contrib/source-map-loader.git',
    remoteVersion: '3.0.2',
    installedVersion: '3.0.2',
    definedVersion: '^3.0.1',
    author: 'Tobias Koppers @sokra',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'storybook',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'https://github.com/storybookjs/storybook.git',
    remoteVersion: '7.6.17',
    installedVersion: '7.6.17',
    definedVersion: '^7.6.9',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'style-loader',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/webpack-contrib/style-loader.git',
    remoteVersion: '3.3.4',
    installedVersion: '3.3.4',
    definedVersion: '^3.3.1',
    author: 'Tobias Koppers @sokra',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'terser-webpack-plugin',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/webpack-contrib/terser-webpack-plugin.git',
    remoteVersion: '5.3.10',
    installedVersion: '5.3.10',
    definedVersion: '^5.3.6',
    author: 'webpack Contrib Team',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'ts-loader',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/TypeStrong/ts-loader.git',
    remoteVersion: '9.5.1',
    installedVersion: '9.5.1',
    definedVersion: '^9.4.2',
    author:
      'John Reilly <johnny_reilly@hotmail.com> (https://johnnyreilly.com)',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'type-fest',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: '(MIT OR CC0-1.0)',
    link: 'git+https://github.com/sindresorhus/type-fest.git',
    remoteVersion: '3.13.1',
    installedVersion: '3.13.1',
    definedVersion: '^3.5.2',
    author: 'Sindre Sorhus sindresorhus@gmail.com https://sindresorhus.com',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'typescript',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'Apache-2.0',
    link: 'git+https://github.com/Microsoft/TypeScript.git',
    remoteVersion: '4.9.5',
    installedVersion: '4.9.5',
    definedVersion: '^4.9.4',
    author: 'Microsoft Corp.',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'webpack',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/webpack/webpack.git',
    remoteVersion: '5.90.3',
    installedVersion: '5.90.3',
    definedVersion: '^5.75.0',
    author: 'Tobias Koppers @sokra',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'webpack-cli',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/webpack/webpack-cli.git',
    remoteVersion: '4.10.0',
    installedVersion: '4.10.0',
    definedVersion: '^4.10.0',
    author: 'n/a',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'webpack-dev-server',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/webpack/webpack-dev-server.git',
    remoteVersion: '4.15.1',
    installedVersion: '4.15.1',
    definedVersion: '^4.11.1',
    author: 'Tobias Koppers @sokra',
  },
  {
    department: 'kessler',
    relatedTo: 'stuff',
    name: 'zip-webpack-plugin',
    licensePeriod: 'perpetual',
    material: 'material',
    licenseType: 'MIT',
    link: 'git+https://github.com/erikdesjardins/zip-webpack-plugin.git',
    remoteVersion: '4.0.1',
    installedVersion: '4.0.1',
    definedVersion: '^4.0.1',
    author: 'Erik Desjardins',
  },
];
